@charset "UTF-8";

/*===========================
Fonts
===========================*/
@font-face {
  font-family: 'SF Pro Display';
  src: url('../fonts/sf-pro/SF-Pro-Display-Ultralight.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'SF Pro Display';
  src: url('../fonts/sf-pro/SF-Pro-Display-Thin.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Pro Display';
  src: url('../fonts/sf-pro/SF-Pro-Display-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Pro Display';
  src: url('../fonts/sf-pro/SF-Pro-Display-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

:root {
  --tp-ff-body: 'SF Pro Display', sans-serif;
  --tp-ff-heading: 'Poppins', sans-serif;
  --tp-ff-p: 'SF Pro Display', sans-serif;
  --white-color: #fff;
  --white-color-opc: 255, 255, 255;
  --dark-white-color: #fff;
  --dark-black-color: #020202;
  --black-color: #020202;
  --black-color-opc: 2, 2, 2;
  --dark-title-color: #020202;
  --title-color: #020202;
  --title-color-opc: 2, 2, 2;
  --dark-text-color: #999999;
  --text-color: #404040;
  --global-text-color: #404040;
  --text-color-opc: 64, 64, 64;
  --primary-color1: #CAF451;
  --primary-color1-opc: 194, 238, 16;
  --borders-color: #E8E8E8;
  --borders-color-opc: 232, 232, 232;
}

body.dark {
  --dark-white-color: #020202;
  --black-color: #fff;
  --black-color-opc: 255, 255, 255;
  --title-color: #fff;
  --title-color-opc: 255, 255, 255;
  --text-color: #999999;
  --borders-color: #2F2F2F;
  --borders-color-opc: 47, 47, 47;
  background-color: #141414;
}

/*================================================
Mixins Css
=================================================*/
html {
  font-size: 100%;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--tp-ff-body);
  color: var(--title-color);
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

h1,
h2,
h3 {
  font-family: var(--tp-ff-heading);
  font-weight: 600;
  line-height: 1.4;
  color: var(--title-color);
}

h1 {
  font-size: 70px;
  line-height: 1.1;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  h1 {
    font-size: 65px;
  }
}
@media (max-width: 1399px) {
  h1 {
    font-size: 65px;
  }
}
@media (max-width: 1199px) {
  h1 {
    font-size: 60px;
  }
}
@media (max-width: 991px) {
  h1 {
    font-size: 55px;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 48px;
  }
}
@media (max-width: 576px) {
  h1 {
    font-size: 38px;
    line-height: 1.3;
  }
}

h2 {
  font-size: 35px;
  font-weight: 500;
  line-height: 1.3;
}
@media (max-width: 1199px) {
  h2 {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  h2 {
    font-size: 28px;
  }
}
@media (max-width: 576px) {
  h2 {
    font-size: 26px;
  }
}

h3 {
  font-size: 28px;
}

p {
  color: var(--text-color);
  font-family: var(--tp-ff-body);
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
@media (max-width: 576px) {
  p {
    font-size: 16px;
  }
}

input {
  border: none;
  outline: none;
}

button {
  outline: none;
  border: none;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

.pb-120 {
  padding-bottom: 120px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pb-120 {
    padding-bottom: 100px;
  }
}
@media (max-width: 991px) {
  .pb-120 {
    padding-bottom: 90px;
  }
}
@media (max-width: 767px) {
  .pb-120 {
    padding-bottom: 70px;
  }
}

.pt-100 {
  padding-top: 110px;
}
@media (max-width: 991px) {
  .pt-100 {
    padding-top: 80px;
  }
}
.pb-80 {
  padding-bottom: 80px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pb-80 {
    padding-bottom: 60px;
  }
}
.pb-40 {
  padding-bottom: 40px;
}
.mt-80 {
  margin-top: 80px;
}
.mb-80 {
  margin-bottom: 80px;
}
@media (max-width: 991px) {
  .mt-80 {
    margin-top: 60px;
  }
  .mb-80 {
    margin-bottom: 60px;
  }
}

.mb-100 {
  margin-bottom: 100px;
}
@media (max-width: 1199px) {
  .mb-100 {
    margin-bottom: 80px;
  }
}
@media (max-width: 767px) {
  .mb-100 {
    margin-bottom: 70px;
  }
}

.mb-80 {
  margin-bottom: 80px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .mb-80 {
    margin-bottom: 70px;
  }
}
@media (max-width: 991px) {
  .mb-80 {
    margin-bottom: 70px;
  }
}

.mb-15 {
  margin-bottom: 15px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-40 {
  padding-top: 40px;
}

.pb-80 {
  padding-bottom: 80px;
}

.mb-60 {
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .mb-60 {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .mb-60 {
    margin-bottom: 40px;
  }
}

.mb-70 {
  margin-bottom: 70px;
}
@media (max-width: 991px) {
  .mb-70 {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .mb-70 {
    margin-bottom: 50px;
  }
}

.mb-45 {
  margin-bottom: 45px;
}

.mt-40 {
  margin-top: 40px;
}

#magic-cursor {
  position: absolute;
  display: none;
  width: 10px;
  height: 10px;
  pointer-events: none;
  z-index: 99999;
  opacity: 0;
}

body.tt-magic-cursor #magic-cursor {
  display: block;
}

#ball {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--title-color);
  pointer-events: none;
  border-style: solid;
  border-radius: 100px;
  border-color: var(--primary-color1);
  background-color: var(--primary-color1);
  /* Note: border width handled through JS */
}

.primary-btn1 {
  background-color: var(--primary-color1);
  font-family: var(--tp-ff-body);
  font-weight: 600;
  font-size: 16px;
  color: var(--dark-title-color);
  letter-spacing: 0.48px;
  line-height: 1;
  padding: 15px 25px;
  border-radius: 100px;
  position: relative;
  align-items: center;
  display: inline-flex;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  overflow: hidden;
  z-index: 1;
  white-space: nowrap;
}
.primary-btn1 > span {
  transition: opacity 0.3s, transform 0.3s;
  transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  background-color: transparent;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.primary-btn1 > span:nth-child(2) {
  position: absolute;
  top: 50%;
  left: 0;
  opacity: 0;
  transform: translate(0, 100%);
  transition: opacity 0.3s, transform 0.3s;
  transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  white-space: nowrap;
}
.primary-btn1::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateY(110%);
  background-color: var(--black-color);
  overflow: hidden;
  transition: opacity 0.5s, transform 0.5s;
  z-index: -1;
}
.primary-btn1:hover {
  color: var(--dark-white-color);
}
.primary-btn1:hover > span {
  transform: translateY(-150%);
  opacity: 0;
}
.primary-btn1:hover > span:nth-child(2) {
  opacity: 1;
  transform: translate(0%, -50%);
}
.primary-btn1:hover::after {
  transform: translate(0);
  border-radius: 0;
}
@media (max-width: 576px) {
  .primary-btn1 {
    padding: 20px 34px;
  }
}
.primary-btn1.white-bg {
  background-color: var(--white-color);
  color: var(--dark-title-color);
}
.primary-btn1.white-bg::after {
  background-color: var(--primary-color1);
}
.primary-btn1.white-bg:hover {
  color: var(--dark-title-color);
}
/* .primary-btn1.black-bg {
background-color: var(--black-color);
color: var(--dark-white-color);
} */
/* .primary-btn1.black-bg::after {
background-color: var(--primary-color1);
} */
.primary-btn1.black-bg:hover {
  color: var(--dark-title-color);
}

.section-title > span {
  color: var(--title-color);
  font-family: var(--tp-ff-heading);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  padding-left: 13px;
  position: relative;
  display: inline-block;
  margin-bottom: 25px;
}
@media (max-width: 991px) {
  .section-title > span {
    margin-bottom: 20px;
  }
}
@media (max-width: 576px) {
  .section-title > span {
    margin-bottom: 15px;
  }
}
.section-title > span::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #999999;
}
.section-title h2 {
  color: var(--title-color);
  font-family: var(--tp-ff-heading);
  font-size: 56px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 0;
}
@media (max-width: 1199px) {
  .section-title h2 {
    font-size: 42px;
  }
}
@media (max-width: 991px) {
  .section-title h2 {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .section-title h2 {
    font-size: 35px;
  }
}
@media (max-width: 576px) {
  .section-title h2 {
    font-size: 30px;
  }
}
.section-title p {
  color: var(--white-color);
  font-family: var(--tp-ff-body);
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 0;
  padding-top: 12px;
  max-width: 536px;
  width: 100%;
}
@media (max-width: 991px) {
  .section-title p {
    font-size: 17px;
  }
}
@media (max-width: 576px) {
  .section-title p {
    font-size: 16px;
    padding-top: 15px;
  }
}
.section-title.four h2 {
  font-size: 56px;
  /* font-weight: 300; */
  display: block;
  line-height: 1.2;
}
/* @media (min-width: 1400px) and (max-width: 1599px) {
.section-title.four h2 {
font-size: 63px;
}
} */
@media (max-width: 1399px) {
  .section-title.four h2 {
    font-size: 52px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .section-title.four h2 {
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .section-title.four h2 {
    font-size: 52px;
  }
}
@media (max-width: 767px) {
  .section-title.four h2 {
    font-size: 48px;
  }
}
@media (max-width: 576px) {
  .section-title.four h2 {
    font-size: 28px;
    line-height: 1.2;
  }
}
.section-title.four h2 span {
  /* font-weight: 400; */
  background: linear-gradient(to bottom, var(--title-color) 0%, var(--title-color) 98%);
  background-repeat: no-repeat;
  background-size: 0px 3px;
  background-position: right 90%;
  transition: background-size 0.75s;
  line-height: 1;
}
.section-title.four h2:hover span {
  background-size: 100% 3px;
  background-position: 0 90%;
}
@media (max-width: 767px) {
  .section-title.four h2 span {
    background-size: 0px 2px;
  }
  .section-title.four h2:hover span {
    background-size: 100% 2px;
  }
}

.slider-btn-grp {
  display: flex;
  align-items: center;
  gap: 50px;
}
@media (max-width: 576px) {
  .slider-btn-grp {
    gap: 40px;
  }
}
.slider-btn-grp .slider-btn {
  min-width: 48px;
  max-width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #E8E8E8;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
@media (max-width: 576px) {
  .slider-btn-grp .slider-btn {
    min-width: 44px;
    max-width: 44px;
    height: 44px;
  }
}
.slider-btn-grp .slider-btn svg {
  fill: var(--black-color);
  transition: 0.5s;
}
.slider-btn-grp .slider-btn:hover {
  background-color: var(--black-color);
}
.slider-btn-grp .slider-btn:hover svg {
  fill: var(--white-color);
}
.slider-btn-grp .slider-btn.swiper-button-disabled {
  opacity: 0.2;
}

.paginations {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: unset;
  z-index: 9;
  gap: 8px;
}
@media (max-width: 576px) {
  .paginations {
    justify-content: center;
  }
}
.container.one {
  max-width: 1290px;
}

/*=====================================
Header CSS
========================================*/
header.style-1 {
  background-color: transparent;
  position: absolute;
  top: 20px;
  width: 100%;
  z-index: 999;
  transition: all 0.8s ease-out 0s;
  padding: 18px 70px;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  header.style-1 {
    padding: 18px 30px;
  }
}
@media (max-width: 1399px) {
  header.style-1 {
    padding: 18px 25px;
  }
}
@media (max-width: 1199px) {
  header.style-1 {
    padding: 18px 20px;
  }
}
@media (max-width: 767px) {
  header.style-1 {
    padding: 8px 10px;
  }
}
header.style-1 .logo-and-location-area {
  display: flex;
  align-items: center;
  gap: 150px;
}
@media (max-width: 1399px) {
  header.style-1 .logo-and-location-area {
    gap: 100px;
  }
}
header.style-1 .company-logo img {
  width: 130px;
}
header.style-1 .nav-right {
  display: flex;
  align-items: center;
  gap: 30px;
}
@media (max-width: 576px) {
  header.style-1 .nav-right {
    gap: 10px;
  }
}
/* header.style-1 .primary-btn1 {
padding: 13px 22px;
} */
@media (max-width: 576px) {
  header.style-1 .primary-btn1 {
    padding: 13px 20px;
    font-size: 13px;
  }
}

/*=====================================
Banner Section CSS
========================================*/
.home1-banner-section {
  background-color: #E8E8E8;
  margin: 20px 20px 0;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
@media (max-width: 1399px) {
  .home1-banner-section,
  .boxed {
    margin: 15px 15px 0;
  }
}
@media (max-width: 575px) {
  .home1-banner-section,
  .boxed {
    margin: 10px 10px 0 !important;
    border-radius: 15px;
  }
}
.home1-banner-section .banner-content-wrap {
  padding-top: 150px;
  padding-bottom: 100px;
  /* margin-left: 26%; */
}
/* @media (max-width: 1799px) {
.home1-banner-section .banner-content-wrap {
margin-left: 21%;
}
} */
@media (max-width: 1699px) {
  .home1-banner-section .banner-content-wrap {
    /* margin-left: 20%; */
    padding: 120px 0 100px;
  }
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .home1-banner-section .banner-content-wrap {
    /* margin-left: 11%; */
    padding: 180px 0 80px;
  }
}
@media (max-width: 1399px) {
  .home1-banner-section .banner-content-wrap {
    /* margin-left: 6%; */
    padding: 140px 0 80px;
  }
}
@media (max-width: 1199px) {
  .home1-banner-section .banner-content-wrap {
    /* margin-left: 30px; */
    padding: 70px 0 60px;
  }
}
@media (max-width: 991px) {
  .home1-banner-section .banner-content-wrap {
    margin-left: 0;
    padding: 120px 10px 40px;
  }
}
.home1-banner-section .banner-content-wrap .title-area h1 {
  color: var(--title-color);
  font-family: var(--tp-ff-heading);
  font-size: 70px;
  font-weight: 300;
  line-height: 1.1;
  margin-bottom: 35px;
}
.home1-banner-section .banner-content-wrap .title-area h1 .bold {
  font-weight: 500;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .home1-banner-section .banner-content-wrap .title-area h1 {
    font-size: 58px;
    margin-bottom: 30px;
  }
}
@media (max-width: 1399px) {
  .home1-banner-section .banner-content-wrap .title-area h1 {
    font-size: 52px;
    margin-bottom: 25px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home1-banner-section .banner-content-wrap .title-area h1 {
    font-size: 46px;
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .home1-banner-section .banner-content-wrap .title-area h1 {
    font-size: 42px;
    line-height: 1.2;
  }
}
@media (max-width: 767px) {
  .home1-banner-section .banner-content-wrap .title-area h1 {
    font-size: 36px;
    margin-bottom: 20px;
  }
}
@media (max-width: 576px) {
  .home1-banner-section .banner-content-wrap .title-area h1 {
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 15px;
  }
}
.home1-banner-section .banner-content-wrap .title-area h1 .banner-video-wrap {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 576px) {
  .home1-banner-section .banner-content-wrap .title-area h1 .banner-video-wrap {
    flex-wrap: wrap;
    gap: 2px;
  }
}
.home1-banner-section .banner-content-wrap .banner-content p {
  color: var(--title-color);
  font-family: var(--tp-ff-body);
  font-weight: 300;
  font-size: 22px;
  line-height: 28px;
  max-width: 648px;
  width: 100%;
  margin-bottom: 60px;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .home1-banner-section .banner-content-wrap .banner-content p {
    margin-bottom: 50px;
  }
}
@media (max-width: 1399px) {
  .home1-banner-section .banner-content-wrap .banner-content p {
    margin-bottom: 40px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home1-banner-section .banner-content-wrap .banner-content p {
    font-size: 20px;
    margin-bottom: 35px;
  }
}
@media (max-width: 991px) {
  .home1-banner-section .banner-content-wrap .banner-content p {
    margin-bottom: 35px;
  }
}
@media (max-width: 576px) {
  .home1-banner-section .banner-content-wrap .banner-content p {
    font-size: 18px;
    margin-bottom: 25px;
  }
}
.home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area {
  display: flex;
  align-items: center;
  gap: 30px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area {
    gap: 25px;
  }
}
@media (max-width: 767px) {
  .home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area {
    gap: 30px;
  }
}
@media (max-width: 576px) {
  .home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area {
    flex-wrap: wrap;
    gap: 20px;
  }
}
@media (max-width: 767px) {
  .home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area .primary-btn1 {
    font-size: 16px;
  }
}
@media (max-width: 576px) {
  .home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area .primary-btn1 {
    padding: 16px 25px;
  }
  .partner-section .partner-wrap .marquee .marquee__group img {
    height: 30px !important;
  }
}
.home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area .rating-area {
  display: flex;
  align-items: center;
  gap: 15px;
}
.home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area .rating-area .content .star {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 4px;
  line-height: 1;
  /* margin-bottom: 8px; */
}
.home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area .rating-area .content .star li i {
  font-size: 12px;
  color: #E62415;
}
.home1-banner-section .banner-content-wrap .banner-content .btn-and-rating-area .rating-area .content span {
  color: #fff;
  font-family: var(--tp-ff-heading);
  font-weight: 500;
  font-size: 15px;
  line-height: 1;
  display: block;
}

/*=====================================
Partner Section CSS
========================================*/
.partner-section {
  padding-bottom: 45px;
  border-bottom: 1px solid var(--borders-color);
}
.partner-section .partner-wrap .marquee {
  display: flex;
  gap: 60px;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
@media (max-width: 1199px) {
  .partner-section .partner-wrap .marquee {
    gap: 40px;
  }
}
@media (max-width: 576px) {
  .partner-section .partner-wrap .marquee {
    gap: 30px;
  }
}
.partner-section .partner-wrap .marquee .marquee__group {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 60px;
  min-width: 100%;
  animation: scroll-x-reverse 30s linear infinite;
}
@media (max-width: 1199px) {
  .partner-section .partner-wrap .marquee .marquee__group {
    gap: 40px;
  }
}
@media (max-width: 576px) {
  .partner-section .partner-wrap .marquee .marquee__group {
    gap: 20px;
  }
}
/*=====================================
text Scroll Section CSS
========================================*/
/* @media (max-width: 1399px) {
.scroll-text-section.two .vector, .scroll-text-section2.two .vector {
width: 450px;
}
}
@media (max-width: 1199px) {
.scroll-text-section.two .vector, .scroll-text-section2.two .vector {
width: 400px;
bottom: 30px;
}
}
@media (max-width: 991px) {
.scroll-text-section.two .vector, .scroll-text-section2.two .vector {
width: 350px;
bottom: 20px;
}
}
@media (max-width: 767px) {
.scroll-text-section.two .vector, .scroll-text-section2.two .vector {
width: 280px;
bottom: 40px;
}
}
@media (max-width: 576px) {
.scroll-text-section.two .vector, .scroll-text-section2.two .vector {
width: 180px;
bottom: 70px;
}
} */

@keyframes scroll-x-reverse {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
/*=====================================
Portfolio Section CSS
========================================*/
.home1-portfolio-section {
  padding: 0 10px;
}
@media (max-width: 991px) {
  .home1-portfolio-section {
    padding: 0;
  }
}

.portfolio-card .portfolio-img {
  display: block;
  overflow: hidden;
  border-radius: 20px;
  cursor: none;
  transform: scale(0.9);
  transform-origin: bottom right;
}
@media (max-width: 576px) {
  .portfolio-card .portfolio-img {
    border-radius: 15px;
  }
}
.portfolio-card .portfolio-img img {
  border-radius: 20px;
  transform: scale(1.3);
  transition: all 0.5s ease-out;
}
@media (max-width: 576px) {
  .portfolio-card .portfolio-img img {
    border-radius: 15px;
  }
}
.portfolio-card .portfolio-content {
  padding-top: 20px;
}
@media (max-width: 576px) {
  .portfolio-card .portfolio-content {
    padding-top: 15px;
  }
}
.portfolio-card .portfolio-content h3 {
  margin-bottom: 15px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .portfolio-card .portfolio-content h3 {
    line-height: 1.2;
  }
}
@media (max-width: 576px) {
  .portfolio-card .portfolio-content h3 {
    line-height: 1.2;
  }
}
.portfolio-card .portfolio-content h3 {
  color: var(--title-color);
  font-family: var(--tp-ff-heading);
  font-weight: 400;
  font-size: 28px;
  line-height: 1.3;
  background: linear-gradient(to bottom, var(--title-color) 0%, var(--title-color) 98%);
  background-repeat: no-repeat;
  background-size: 0px 1.5px;
  background-position: right 95%;
  transition: background-size 0.75s;
}
.portfolio-card.two .portfolio-img {
  transform-origin: bottom left;
}

/*=====================================
Banner2 Section CSS
========================================*/
.home5-service-section .banner-bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 45px;
  /* background-color: var(--dark-black-color); */
  padding: 15px 20px;
}
@media (min-width: 992px) {
  .home5-service-section .banner-bottom {
    gap: 40px;
  }
}
@media (max-width: 767px) {
  .home5-service-section .banner-bottom {
    flex-wrap: wrap;
    gap: 25px;
    padding: 30px 15px;
  }
}
.home5-service-section .banner-bottom > span {
  color: var(--white-color);
  font-family: var(--tp-ff-heading);
  font-weight: 400;
  font-size: 22px;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .home5-service-section .banner-bottom > span {
    text-align: center;
  }
}
@media (max-width: 576px) {
  .home5-service-section .banner-bottom > span {
    font-size: 20px;
  }
}
.home5-service-section .banner-bottom .primary-btn1 {
  padding: 13px 25px;
}

/*=====================================
Testimonial Section CSS
========================================*/
@media (min-width: 1199px) {
  .home1-testimonial-section .home1-testimonial-slider .swiper-slide:nth-child(even) .testimonial-card {
    background-color: transparent;
    border: 1px solid var(--borders-color);
  }
}
.home1-testimonial-section .slider-btn-grp {
  justify-content: center;
}
@media (max-width: 767px) {
  .home1-testimonial-section .slider-btn-grp {
    flex-wrap: wrap;
    gap: 30px;
  }
}
@media (max-width: 767px) {
  .home1-testimonial-section .slider-btn-grp .slider-btn {
    order: 2;
  }
}
.home1-testimonial-section .rating-list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 25px;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .home1-testimonial-section .rating-list {
    order: 1;
    justify-content: center;
  }
}
@media (max-width: 576px) {
  .home1-testimonial-section .rating-list {
    gap: 18px;
  }
}
.home1-testimonial-section .rating-list li .single-rating {
  padding: 11px 22px;
  border: 1px solid var(--borders-color);
  border-radius: 100px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.rating .star {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 4px;
  line-height: 1;
  margin-bottom: 2px;
}
.home1-testimonial-section .rating-list li .single-rating .rating span {
  color: var(--text-color);
  font-family: var(--tp-ff-heading);
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
}
.home1-testimonial-section .rating-list li .single-rating .rating span strong {
  font-weight: 600;
  font-size: 14px;
  color: var(--title-color);
}
.home1-testimonial-section .rating-list li .single-rating.two {
  gap: 10px;
}
.rating .star li i {
  color: #E4C40C;
  font-size: 12px;
}

.testimonial-card {
  padding: 40px 35px 35px;
  border-radius: 20px;
  background-color: #E8E8E8;
  border: 1px solid transparent;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 35px;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .testimonial-card {
    padding: 55px 25px 50px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .testimonial-card {
    padding: 45px 20px 40px;
    gap: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .testimonial-card {
    padding: 45px 20px 40px;
    gap: 45px;
  }
}
@media (max-width: 576px) {
  .testimonial-card {
    padding: 45px 15px 40px;
    gap: 40px;
    border-radius: 15px;
  }
}
.testimonial-card svg {
  fill: var(--dark-text-color);
  margin-bottom: 25px;
}
.testimonial-card p {
  color: #fff;
  font-family: var(--tp-ff-heading);
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0;
}
.testimonial-card .author-area {
  display: flex;
  align-items: center;
  gap: 15px;
  padding-top: 30px;
  border-top: 1px solid rgba(var(--black-color-opc), 0.1);
}
@media (min-width: 992px) and (max-width: 1199px) {
  .testimonial-card .author-area {
    gap: 10px;
  }
}
@media (max-width: 576px) {
  .testimonial-card .author-area {
    gap: 10px;
  }
}
.testimonial-card .author-area .author-img {
  min-width: 45px;
  max-width: 45px;
  height: 45px;
  border-radius: 50%;
}
.testimonial-card .author-area .author-content {
  line-height: 1;
}
.testimonial-card .author-area .author-content h3 {
  color: var(--title-color);
  font-family: var(--tp-ff-heading);
  font-weight: 500;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 5px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .testimonial-card .author-area .author-content h3 {
    font-size: 20px;
  }
}

/*=====================================
Footer Section CSS
========================================*/
.footer-section {
  padding-bottom: 20px;
}
@media (max-width: 576px) {
  .footer-section {
    padding-bottom: 10px;
  }
}

/*=====================================
Service Section CSS
========================================*/
.home5-service-section .service-card2 {
  padding: 50px 32px;
  border: 1px solid var(--borders-color);
  border-radius: 20px;
  position: relative;
}
@media (max-width: 1399px) {
  .home5-service-section .service-card2 {
    padding: 45px 25px;
  }
}
@media (max-width: 1199px) {
  .home5-service-section .service-card2 {
    padding: 40px 20px;
  }
}
@media (max-width: 576px) {
  .home5-service-section .service-card2 {
    border-radius: 15px;
  }
}
.home5-service-section .service-card2 .icon {
  margin-bottom: 40px;
  display: inline-block;
}
.home5-service-section .service-card2 .icon img {
  width: 90px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home5-service-section .service-card2 .icon {
    margin-bottom: 35px;
  }
}
@media (max-width: 767px) {
  .home5-service-section .service-card2 .icon {
    margin-bottom: 35px;
  }
}
@media (max-width: 576px) {
  .home5-service-section .service-card2 .icon {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .home5-service-section .service-card2 .icon img {
    width: 75px;
  }
}
@media (max-width: 576px) {
  .home5-service-section .service-card2 .icon img {
    width: 70px;
  }
}
.home5-service-section .service-card2 h3 {
  line-height: 1.3;
  margin-bottom: 15px;
}
@media (max-width: 576px) {
  .home5-service-section .service-card2 h3 {
    margin-bottom: 10px;
  }
}
.home5-service-section .service-card2 p {
  color: rgba(255, 255, 255, 0.8);
  font-family: var(--tp-ff-body);
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 40px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home5-service-section .service-card2 p {
    font-size: 17px;
    margin-bottom: 35px;
  }
}
@media (max-width: 767px) {
  .home5-service-section .service-card2 p {
    margin-bottom: 35px;
  }
}
@media (max-width: 576px) {
  .home5-service-section .service-card2 p {
    font-size: 17px;
    margin-bottom: 30px;
  }
}
.home5-service-section .service-card2 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.home5-service-section .service-card2 ul li {
  color: var(--title-color);
  font-family: var(--font-spaceGrotesk);
  font-weight: 500;
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 12px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home5-service-section .service-card2 ul li {
    font-size: 17px;
  }
}
@media (max-width: 576px) {
  .home5-service-section .service-card2 ul li {
    font-size: 17px;
  }
}
.home5-service-section .service-card2 ul li:last-child {
  margin-bottom: 0;
}
.home5-service-section .service-card2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #FFFFFF 80.17%, #C2EE10 100%);
  border-radius: inherit;
  z-index: -1;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: 0.5s;
}
.home5-service-section .service-card2:hover::before {
  opacity: 1;
  transform: scaleY(1);
}
.home5-service-section .service-card2:hover .icon {
  animation: bounceIn 1.2s linear;
}
/*=====================================
Contact Section CSS
========================================*/
.home5-contact-section {
  min-height: 780px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 100px;
  padding-bottom: 60px;
  display: flex;
  align-items: end;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .home5-contact-section {
    min-height: 750px;
  }
}
@media (max-width: 1399px) {
  .home5-contact-section {
    min-height: 720px;
  }
}
@media (max-width: 1199px) {
  .home5-contact-section {
    min-height: 680px;
    padding: 90px 0;
  }
}
@media (max-width: 767px) {
  .home5-contact-section {
    min-height: 650px;
    padding-top: 70px;
    padding-bottom: 30px;
  }
}
@media (max-width: 576px) {
  .home5-contact-section {
    min-height: 600px;
  }
}
.home5-contact-section .contact-content-wrapper {
  width: 100%;
}
.home5-contact-section .title-area {
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .home5-contact-section .title-area {
    margin-bottom: 35px;
    padding-bottom: 25px;
  }
}
@media (max-width: 576px) {
  .home5-contact-section .title-area {
    margin-bottom: 30px;
  }
}
.home5-contact-section .title-area span {
  color: var(--white-color);
  font-family: var(--font-spaceGrotesk);
  font-weight: 500;
  font-size: 22px;
  line-height: 1.3;
  display: block;
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  .home5-contact-section .title-area span {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
@media (max-width: 576px) {
  .home5-contact-section .title-area span {
    font-size: 18px;
    margin-bottom: 15px;
  }
}
.home5-contact-section .title-area h2 {
  color: var(--white-color);
  font-weight: 600;
  font-size: 89px;
  line-height: 1;
  letter-spacing: -0.03em;
  margin-bottom: 0;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .home5-contact-section .title-area h2 {
    font-size: 95px;
  }
}
@media (max-width: 1399px) {
  .home5-contact-section .title-area h2 {
    font-size: 88px;
  }
}
@media (max-width: 1199px) {
  .home5-contact-section .title-area h2 {
    font-size: 82px;
  }
}
@media (max-width: 991px) {
  .home5-contact-section .title-area h2 {
    font-size: 75px;
  }
}
@media (max-width: 767px) {
  .home5-contact-section .title-area h2 {
    font-size: 65px;
  }
}
@media (max-width: 576px) {
  .home5-contact-section .title-area h2 {
    font-size: 42px;
  }
}

.home6-banner-section .banner-bottom .banner-bottom-wrap .social-list li:has(a:hover) span {
  opacity: 1;
  top: -30px;
}

/*=====================================
About Section CSS
========================================*/
@media (max-width: 991px) {
  .home6-about-section .about-img-and-counter-area {
    display: flex;
    align-items: end;
    gap: 70px;
  }
}
@media (max-width: 767px) {
  .home6-about-section .about-img-and-counter-area {
    gap: 50px;
    margin-bottom: 40px;
  }
}
@media (max-width: 576px) {
  .home6-about-section .about-img-and-counter-area {
    flex-wrap: wrap;
    gap: 30px;
  }
}
.home6-about-section .about-img-and-counter-area .counter-area {
  display: flex;
  align-items: end;
  gap: 20px;
  max-width: 300px;
  width: 100%;
  margin-top: 160px;
}
@media (max-width: 991px) {
  .home6-about-section .about-img-and-counter-area .counter-area {
    gap: 15px;
    margin-top: 0;
    margin-bottom: -12px;
  }
}
.home6-about-section .about-img-and-counter-area .counter-area h2 {
  position: relative;
  line-height: 1;
  margin-bottom: 0;
}
.home6-about-section .about-img-and-counter-area .counter-area h2 span {
  color: var(--title-color);
  font-family: var(--font-tartuffo-Trial);
  font-weight: 300;
  font-size: 145px;
  line-height: 1;
  display: inline-block;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .home6-about-section .about-img-and-counter-area .counter-area h2 span {
    font-size: 140px;
  }
}
@media (max-width: 1399px) {
  .home6-about-section .about-img-and-counter-area .counter-area h2 span {
    font-size: 130px;
  }
}
@media (max-width: 1199px) {
  .home6-about-section .about-img-and-counter-area .counter-area h2 span {
    font-size: 120px;
  }
}
@media (max-width: 991px) {
  .home6-about-section .about-img-and-counter-area .counter-area h2 span {
    font-size: 110px;
  }
}
@media (max-width: 576px) {
  .home6-about-section .about-img-and-counter-area .counter-area h2 span {
    font-size: 100px;
  }
}
.home6-about-section .about-img-and-counter-area .counter-area h2 sup {
  color: var(--title-color);
  font-size: 30px;
  font-weight: 300;
  top: 25px;
  position: absolute;
}
@media (max-width: 1199px) {
  .home6-about-section .about-img-and-counter-area .counter-area h2 sup {
    top: 20px;
  }
}
.home6-about-section .about-img-and-counter-area .counter-area > span {
  color: var(--title-color);
  font-family: var(--font-tartuffo-Trial);
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 18px;
}
@media (max-width: 1199px) {
  .home6-about-section .about-img-and-counter-area .counter-area > span {
    font-size: 20px;
    margin-bottom: 15px;
  }
}
@media (max-width: 991px) {
  .home6-about-section .about-img-and-counter-area .counter-area > span {
    font-size: 18px;
    line-height: 25px;
  }
}
@media (max-width: 576px) {
  .home6-about-section .about-img-and-counter-area .counter-area > span {
    margin-bottom: 12px;
  }
}
/* .home6-about-section .about-content .section-title {
min-width: 1000px;
}
@media (max-width: 1799px) {
.home6-about-section .about-content .section-title {
min-width: 930px;
}
}
@media (max-width: 1699px) {
.home6-about-section .about-content .section-title {
min-width: 880px;
}
}
@media (min-width: 1400px) and (max-width: 1599px) {
.home6-about-section .about-content .section-title {
min-width: 785px;
}
}
@media (max-width: 1399px) {
.home6-about-section .about-content .section-title {
min-width: 775px;
}
}
@media (max-width: 1199px) {
.home6-about-section .about-content .section-title {
min-width: unset;
}
} */
@media (max-width: 1199px) {
  .home6-about-section .about-content .section-title h2 span {
    line-height: 1.2;
  }
}
.home6-about-section .about-content .btn-and-rating-area {
  margin-top: 55px;
  display: flex;
  align-items: center;
  gap: 70px;
}
@media (max-width: 1199px) {
  .home6-about-section .about-content .btn-and-rating-area {
    gap: 50px;
    margin-top: 50px;
  }
}
@media (max-width: 767px) {
  .home6-about-section .about-content .btn-and-rating-area {
    margin-top: 45px;
  }
}
@media (max-width: 576px) {
  .home6-about-section .about-content .btn-and-rating-area {
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 35px;
  }
}
/*=====================================
Service Section CSS
========================================*/
.home5-service-section .vector1 {
  position: absolute;
  top: 8%;
  left: 12%;
  /* z-index: -1; */
}

/*=====================================
Error Page CSS
========================================*/
body.dark .home1-banner-section {
  background-color: #1E1E1E;
}
body.dark .testimonial-card {
  background-color: #1E1E1E;
}
body.dark .slider-btn-grp .slider-btn {
  background-color: #020202;
}
body.dark .slider-btn-grp .slider-btn:hover {
  background-color: var(--white-color);
}
body.dark .slider-btn-grp .slider-btn:hover svg {
  fill: var(--dark-title-color);
}
body.dark .home5-service-section .service-card2::before {
  background: linear-gradient(180deg, #141414 80.17%, #000 100%);
}/*# sourceMappingURL=style.css.map */

.hme-strategy-image {
  width: 100%;
  /* width: 50%; */
  position: relative;
}
.hme-strategy-image .glow-image {
  position: absolute;
  /* right: 141px; */
  /* top: 26px; */
  right: 0;
  top: 0;
  /* transform: translate(-135px, 26px); */
  transform: translate(-193px, 125px);
  /* animation: diagonal-move-anim 10s ease-in-out; */
}
.animated.hme-strategy-image .glow-image {
  transform: translate(-60px, -80px);
  animation: diagonal-move-anim 2s ease-in-out;
}

@keyframes diagonal-move-anim {
  0% {
    transform: translate(-193px, 125px);
  }
  100% {
    transform: translate(-60px, -80px);
  }
}

.partner-section .partner-wrap .marquee .marquee__group img {
  height: 40px;
}

.about-img-and-counter-area .banner-video {
  max-width: 300px;
  width: 100%;
  height: 120px;
  display: flex;
}
.about-img-and-counter-area .banner-video video {
  max-width: 300px;
  width: 100%;
  height: 120px;
  border-radius: 100px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 575px) {
  .about-img-and-counter-area .banner-video {
    max-width: 100%;
  }
  .about-img-and-counter-area .banner-video video {
    max-width: unset !important;
  }
}
/* .home6-about-section .about-content p {
font-weight: 400;
font-size: 18px;
line-height: 1;
margin-bottom: 0;
} */
.home5-service-section {
  background-color: #1E1E1E;
}
.boxed {
  margin: 0 20px 20px;
  border-radius: 20px;
}
.home1-testimonial-section .vector1 {
  position: absolute;
  top: 10%;
  right: 0;
  z-index: -1;
}
.home1-testimonial-section .vector2 {
  position: absolute;
  top: 35%;
  right: 80px;
  z-index: -1;
}

/*** 

====================================================================
Contact Section
====================================================================

***/
.contact-section {
  position: relative;
  padding-top: 80px;
  padding-bottom: 60;
  z-index: 2;
}
.contact-section .outer-box {
  position: relative;
  padding: 80px;
  /* margin: 0px 187px; */
  border-radius: 30px;
  background-color: #1E1E1E;
}
@media (max-width: 1500px) {
  .contact-section .outer-box {
    margin: 0 65px;
  }
}
@media (max-width: 1199px) {
  .contact-section .outer-box {
    margin: 0;
  }
}
@media (max-width: 991.98px) {
  .contact-section .outer-box {
    padding: 80px 30px;
  }
}
.contact-section .content-column .inner-column .sec-title {
  max-width: 460px;
}
.contact-section .content-column .inner-column .sec-title h2 {
  color: #fff;
  position: relative;
  font-weight: 500;
  font-size: 52px;
}
.contact-section .content-column .inner-column .sec-title .sub-title { 
  color: #fff;
  font-size: 16px;
}
.contact-section .content-column .inner-column .contact-info {
  margin-top: 100px;
}
@media (max-width: 991.98px) {
  .contact-section .content-column .inner-column .contact-info {
    margin-top: 40px;
    margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  .contact-section .outer-box {
    padding: 40px 15px !important;
  }
  .contact-section .content-column .inner-column .sec-title h2 {
    font-size: 28px;
  }
}
.content-column {
  position: relative;
  z-index: 9;
}

.contact-form {
  position: relative;
}
.contact-form .form-group {
  position: relative;
  margin-bottom: 30px;
}
.contact-form .form-group:last-child {
  margin-bottom: 0;
}
.contact-form .form-group input:not([type=submit]),
.contact-form .form-group textarea {
  position: relative;
  display: block;
  height: 55px;
  width: 100%;
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #fff;
  background-color: transparent;
  border-bottom: 1px solid #303030 !important;
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.contact-form .form-group textarea {
  height: auto;
  min-height: 100px;
  /* padding-top: 20px; */
}
.contact-form .form-group ::-webkit-input-placeholder {
  color: var(--tp-grey-2);
}
.contact-form .form-group input:focus,
.contact-form .form-group textarea:focus {
  border-bottom-color: #fff !important;
  outline: none;
}

.submit-btn {
  width: 100%;
}

.contact-container {
  position: fixed;
  right: 0;
  bottom: 20px;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.call-us, .whatsapp-us {
  background-color: #f2f2f2;
  border: 1px solid #eee;
  border-radius: 18px 0 0 18px;
  max-width: 60px;
  margin-bottom: 10px;
  text-align: center;
  padding: 5px 6px;
  transition: max-width 0.5s ease-in-out, opacity 0.5s ease-in-out;
  white-space: nowrap;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.call-us a, .whatsapp-us a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #707070;
}

.whatsapp-us img {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  margin-left: 5px;
}

.call-us:hover, .whatsapp-us:hover {
  max-width: 255px;
}

.chat-with-us p {
  margin-bottom: 0;
  line-height: 20px;
  font-weight: 500;
  color: #222;
}

@media (max-width: 575px) {
  .call-us:hover, .whatsapp-us:hover{
    max-width: 50px !important;
  }
}

.call-us svg {
  width: 45px !important;
  margin-right: 15px;
}

.popup {
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0 0 0 / .3);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  
}

.popup-content {
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
  background-color: #1E1E1E;
  padding: 25px;
  box-shadow: rgba(255, 255, 255, 0.2) 0px 2px 8px 0px;
}

@media(min-width:768px) and (max-width:1200px) {
  .popup-content {
    width: 450px
  }
}

@media(min-width: 1200px) {
  .popup-content {
    width: 40%;
  }
}

@media(max-width: 547px) {
  .popup-content {
    width: 95%;
  }
}

.form-trigger {
  cursor: pointer
}
.close {
  color: #ddd;
  z-index: 99;
  float: right;
  font-size: 40px;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  cursor: pointer;
  top: -15px;
  right: -10px;
}
.close:hover{
  color: #fff;
}
.error {
  color: red;
  font-size: 12px;
  margin-top: 5px;
  display: none;
  text-align: left;
}
.testi-avatar {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  font-weight: 600;
  color: #fff;
  flex-shrink: 0;
  font-family: var(--tp-ff-body);
}
.fs-20 {
  font-size: 20px;
}

.underline-white {
  background-image: linear-gradient(currentColor, currentColor), linear-gradient(currentColor, currentColor);
  background-size: 0 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.3s linear;
  -webkit-transition: all 0.4s ease 0.3s 0s ease-out;
  -moz-transition: all 0.4s ease 0.3s 0s ease-out;
  -ms-transition: all 0.4s ease 0.3s 0s ease-out;
  -o-transition: all 0.4s ease 0.3s 0s ease-out;
  transition: all 0.4s ease 0.3s 0s ease-out;
}
.underline-white:hover {
  color: #fff;
  background-image: linear-gradient(currentColor, currentColor), linear-gradient(currentColor, currentColor);
  background-size: 0 1px, 100% 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.3s linear;
  -webkit-transition: all 0.4s ease 0.3s 0s ease-out;
  -moz-transition: all 0.4s ease 0.3s 0s ease-out;
  -ms-transition: all 0.4s ease 0.3s 0s ease-out;
  -o-transition: all 0.4s ease 0.3s 0s ease-out;
  transition: all 0.4s ease 0.3s 0s ease-out;
}
.tp-footer-it-copyright {
  padding-bottom: 15px;
}
.info a {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 157.4%;
  display: flex;
  gap: 10px;
}
.info {
  display: flex;
  align-items: center;
  gap: 15px;
}
/* @media (max-width: 575px) {
.animated.hme-strategy-image .glow-image {
transform: translate(20px, -120px);
}
} */
@media screen and (max-width: 575px) {
  .hme-strategy-image .glow-image {
    max-width: 210px;
    transform: translate(-58px, 0px);
  }
  .contact-form .form-group {
    margin-bottom: 15px;
  }
}
.popup-content h3 {
  font-size: 24px;
}
.iti {
  width: 100%;
}